Subject: Re: [Oletrucks] Bed questions

From: James Wolford <[email-masked]>
Date: Sat, 2 Feb 2013 11:22:14 -0500 (EST)

I have questions about my 1957 short stepside pickup bed.  I have seen photos
of some trucks that do not have the 6 off set bolt washesr which hold the bed
to the frame.  I am wondering if anybody on the list has done this and how
they achieved it.  Is it possible to bolt the cross members to the frame so
that when the wood then lies over it and then once the wood is bolted down it
is all held in place?

Thanks,

Jim
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive